debian/tmp/usr/share/apps/konquest/*
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/konquest.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/konquest.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/konquest.png
debian/tmp/usr/share/applications/kde/konquest.desktop
debian/tmp/usr/games/konquest
debian/tmp/usr/share/man/man6/konquest*
debian/tmp/usr/share/doc/kdegames/konquest/*
debian/tmp/usr/share/doc/kde/HTML/en/konquest/*
debian/icons/konquest.xpm /usr/share/pixmaps
debian/icons/konquest-16.xpm /usr/share/pixmaps
